<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Robot Game</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.9d29ac4fd5e876da58bf.css"></head>
<body>
  <app-root></app-root>
<script type="text/javascript" src="runtime.b57bf819d5bdce77f1c7.js"></script><script type="text/javascript" src="polyfills.f5ce8ecea387adbb1689.js"></script><script type="text/javascript" src="main.99ae7d3ebe873a361813.js"></script></body>
</html>
